#modal_box {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0, .5);
    z-index:1;
}

#modal_inner {
    width: 90vw;
    background: #fff;
    height: 90%;
    position:relative;
    z-index:300;
    padding:20px 0;
}

#killswitch {
    font-size: 2rem;
    cursor: pointer;
    position: absolute;
    top:10px;
    right:10px;
    z-index:999
}

#modal_inner .main_box img {
    width: auto;
    height: auto;
    max-height:95%;
    margin:auto;
}

#modal_inner .main_box {
    padding:0 20px ;
    height:50vh;
    text-align:center;
    max-height:90vw
}

#modal_inner .slide_box {
    padding:10px .5vw;
    padding-bottom:0;
    overflow:scroll;
    height:40%;
}
#modal_inner .slide_box img {
    width:11.1vw;
    padding: .5vw;
    opacity: .5;
    transition: .5s all;
    cursor: pointer;
    height:10vw;
}

#modal_inner .slide_box img:hover,#modal_inner .slide_box img.active {
    opacity: 1
}


@media(min-width:320px) and (max-width:540px) {
    #modal_inner {
        height:80%
    }
}